@charset "utf-8";/* CSS Document */
html { font-size: 62.5%; height: 100%; scroll-behavior: smooth; }
body { margin: 0 auto; font-family:  "Microsoft Yahei", Arial, Helvetica, sans-serif; font-size: 16px; font-size: 1.6rem; height: 100%; background: #fff; width: 100%; /*max-width: 1920px;*/ overflow-x: hidden; color:#333; }
img { border: none; }
ul li { list-style-type: none; }
ul, form, p, a, img, table, tr, td, li, dd, dt, dl, span, em,div { margin: 0; padding: 0; list-style: none; color: #333; }
img { display: block; transition: 0.5s; }
a { text-decoration: none; color: #333; outline: none; transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
h1, h2 { margin: 0; padding: 0; font-weight: normal; color: #333; }
.clear { clear: both; }
input, textarea, select { font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif; font-size: 14px; font-size: 1.4rem; color: #999999; border: none; outline: none; }
.fl { float: left; }
.fr { float: right; }
article, aside, dialog, footer, header, section, footer, nav, figure, menu { display: block }
input[type= "button"], input[ type="submit" ], input[type="reset"] { -webkit-appearance: none; }
button { border-radius : 0px; -webkit-border-radius: 0px; }
::selection { color: #fff; background: #2c923f; }
* { margin: 0px; padding: 0px; -moz-box-sizing: border-box; box-sizing: border-box; }
.fons0 { font-size: 0px; font-size: 0rem; }

/* 不换行 */
.no-wrap{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.no-wrap2{ overflow:hidden;    
    display: -webkit-box;            /*将对象作为弹性伸缩盒子模型显示 。*/
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;            /* 可以用来多行文本的情况下，用省略号“...”隐藏超出范围的文本 。*/
    -webkit-box-orient: vertical;      /* 设置或检索伸缩盒对象的子元素的排列方式 。*/
            /* 限制在一个块元素显示的文本的行数。*/   }



@media screen and (min-width:1000px) {
.zong { width: calc(100% - 140px); max-width: 1400px; margin: auto;} 
}
@media screen and (max-width:999px) {
.zong { width: 95%; margin: auto;} 
}

a:hover img { transform: scale(1.1, 1.1) }
img { max-width: 100%; }
a:hover { color: #2c923f; }
.xnav { display: none; }

.top{ line-height:35px; background:#f7f7f7; padding:7px 0px; }
.headerbg{ background: linear-gradient(to bottom, rgba(44, 146, 63, 0.3), rgba(44, 146, 63, 1));    }

.header { padding-top:20px; padding-bottom:20px;    /*background:rgb(42,94,156,0.7); */  }
.logo {  width:520px; float:left; }
.logo a, .logo img { display: block; width: 100%; }
.logo a:hover img{ transform: scale(1, 1)}






.header_right{ float:right; padding-top:10px; }
.header_rlinks{float:right; line-height:28px; }
.header_rlinks a{ float:left; color:#666666; }
.header_rlinks span{ float:left; margin-left:23px; margin-right:23px; color:#666666;}
.header_rlinks a:hover{ color: #2c923f;}


/*  sousuo  */
.sou::-webkit-input-placeholder {/* WebKit browsers */
 color:#fff; opacity:1 }
.sou:-o-placeholder {/* Mozilla Firefox 4 to 18 */
 color:#fff; opacity:1 }
.sou::-moz-placeholder {/* Mozilla Firefox 19+ */
 color:#fff; opacity:1 }
.sou:-ms-input-placeholder {/* Internet Explorer 10+ */
 color:#fff; opacity:1 }
.sousuo {  margin-top:20px; }
.sousuo form ,.sousuo .jdjs_app{ width: 202px; height: 34px; overflow: hidden; border: solid 1px #fff; transition: 0.5s; z-index: 99999; border-radius:15px; overflow:hidden;   z-index: 9999;  position: relative;}
.sou { width: 100%; height: 32px; line-height: 32px; padding-left: 10px; padding-right: 32px; font-size: 14px; font-size: 1.4rem; background: none; color: #fff; }
.suo { width: 32px; height: 32px; position: absolute; right: 0px; top: 0px; background: none; z-index: 9999999; cursor: pointer; }
.sou2, .sou1 { display: block; width: 32px; height: 25px; text-align: center;  position: absolute; right: 0px; top: 0px;  cursor: pointer; z-index: 99990 }
.sou2 { color: #474747; left: 0px; top: 0px; z-index: 1; text-align: center; font-size: 12px; display: none; }
/*.sousuof form{ height:70px; box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1); padding:10px;}*/
.sou1{ background:url(../images/sous.png) no-repeat;  margin-top:4px; margin-right:5px;}



/*phone  sousuo  */
.sousuo2_sou::-webkit-input-placeholder {/* WebKit browsers */
 color:#cccccc; opacity:1 }
.sousuo2_sou:-o-placeholder {/* Mozilla Firefox 4 to 18 */
 color:#cccccc; opacity:1 }
.sousuo2_sou::-moz-placeholder {/* Mozilla Firefox 19+ */
 color:#cccccc; opacity:1 }
.sousuo2_sou:-ms-input-placeholder {/* Internet Explorer 10+ */
 color:#cccccc; opacity:1 }
.sousuo2 {   }
.sousuo2 form { width: 100%; height: 34px; overflow: hidden; border: solid 1px #adacac; transition: 0.5s; z-index: 99999; border-radius:15px; overflow:hidden;   z-index: 9999;  position: relative;}
.sousuo2_sou { width: 100%; height: 32px; line-height: 32px; padding-left: 10px; padding-right: 32px; font-size: 14px; font-size: 1.4rem; background: none; color: #cccccc; }
.sousuo2_suo { width: 32px; height: 32px; position: absolute; right: 0px; top: 0px; background: none; z-index: 9999999; cursor: pointer; }
.sousuo2_sou2, .sou1 { display: block; width: 32px; height: 25px; text-align: center;  position: absolute; right: 0px; top: 0px;  cursor: pointer; z-index: 99990 }
.sousuo2_sou2 { color: #474747; left: 0px; top: 0px; z-index: 1; text-align: center; font-size: 12px; display: none; }
/*.sousuof form{ height:70px; box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1); padding:10px;}*/
.sousuo2_sou1{ background:url(../images/sous.png) no-repeat;  margin-top:4px; margin-right:5px;}



.nav_kuang{ /*background:#2c923f;*/ }
.nav { display:flex;     flex-wrap: nowrap;   justify-content: space-around; }
.nav>li {  z-index: 999;  position: relative; }
.nav>li>a { display: block; font-size: 18px; font-size: 1.8rem; line-height: 35px; padding: 10px 0px; color: #fff; cursor: pointer; position: relative;  }
.nav>li:hover>a {  border-bottom:solid 1px #fff; }
.navxz>a { border-bottom:solid 1px #fff !important;  }
.nav>li:last-child { margin-right: 0px; }
.yijikuang { background: #f9f9f9; position: absolute; width: 220px; left: 50%; transform: translateX(-50%); top: -9999px;  background:rgb(255,255,255,0.7);}
.yiji { /*background: #f9f9f9;*/ }
.yiji li { position: relative; transition: 0.5s; }
.yiji li a { display: block; font-size: 16px; font-size: 1.6rem; line-height: 0px; color: #333333; position: relative; padding: 7px 15px;  line-height:26px;  }
.yiji li:hover>a { background: #2c923f; color: #fff; }
.yiji li:hover>a em { opacity: 1 }
.erji { position: absolute; width: 226px; top: -9999px; left: 100%; padding-left: 6px; }
.erji li { background: #f9f9f9; }
.sanji { position: absolute; width: 220px; background: #f9f9f9; top: -9999px; left: 100%; padding: 10px 0; }
.nav>li:hover .yijikuang { top: 56px; }
.nav>li:hover .yiji>li>a { line-height: 25px; }
.yiji>li:hover .erji { top: 0px; }
.yiji>li:hover .erji>li>a { line-height: 25px; }
.erji>li:hover .sanji { top: 0px; }
.erji>li:hover .sanji>li>a { line-height: 25px; }


.banner { position: relative; z-index: 2; line-height: 0; font-size: 0; }
/*
.banner .slick-arrow{ position: absolute; z-index: 99; display: block !important; top: 50%; margin-top: -31px; width: 62px; height: 62px; background-repeat: no-repeat; background-position: center; -webkit-background-size: 100% 100%; background-size: 100% 100%; }

.banner .slick-prev{ left: 0; background-image: url("../imagesjtl1.png"); background:red; cursor: pointer; }

.banner .slick-next{ right: 0; background-image: url("../imagesjtr1.png"); ursor: pointer; }
*/
.banner .item.slick-active img { -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
.banner .slick-dots { position: absolute; z-index: 999999; left: 0; right: 0; bottom: 26px; text-align: center; font-size: 0; letter-spacing: 0; text-align: center; }
.banner .slick-dots li { margin: 0 9px 0px  8px; display: inline-block; *display: inline; *zoom: 1; }
.banner .slick-dots a { display: block; width: 22px; height: 22px; background-image: url("../images/banner-anniu1.png"); cursor: pointer; background-repeat: no-repeat; background-position: center; -webkit-background-size: 100% 100%; background-size: 100% 100%; }
.banner .slick-dots li.slick-active a { background-image: url("../images/banner-anniu2.png"); cursor: pointer; }
.banner.hide { display: none; }
 @media screen and (max-width: 959px) {
.banner { display: block; }
.banner.hide { display: block; }
.banner .slick-arrow { display: none !important; }
.banner .slick-dots { bottom: 10px; }
.banner .slick-dots li { margin: 0 5px; }
.banner .slick-dots a { width: 10px; height: 10px; }
.banner2 { display: none;} 
}
.slick-list, .slick-slider, .slick-track { position: relative; display: block }
.slick-loading .slick-slide, .slick-loading .slick-track { visibility: hidden }
.slick-slider { box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent }
.slick-list { overflow: hidden; margin: 0; padding: 0 }
.slick-list:focus { outline: 0 }
.slick-list.dragging { cursor: pointer; cursor: hand }
.slick-slider .slick-list, .slick-slider .slick-track { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
.slick-track { top: 0; left: 0 }
.slick-track:after, .slick-track:before { display: table; content: '' }
.slick-track:after { clear: both }
.slick-slide { display: none; float: left; height: 100%; min-height: 1px }
[dir=rtl] .slick-slide { float: right }
.slick-slide img { display: block; width:100%; }
.slick-slide.slick-loading img { display: none }
.slick-slide.dragging img { pointer-events: none }
.slick-initialized .slick-slide { display: block }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent }
.slick-arrow.slick-hidden { display: none }
.slick-dots .slide-count { display: none; }
.slick-slide { position: relative; }

.index_part1{ padding-top:30px; padding-bottom:30px; }
.index_part1 .zong{ display:flex; flex-wrap: wrap; justify-content: space-between;}
.index_tmore{ display:flex; flex-wrap: nowrap; justify-content: space-between; line-height:42px; border-bottom:solid 1px #ccc; }
.index_title{ border-bottom:solid 2px #edc237; font-size:20px; font-size:2rem; font-weight:bold; margin-bottom:-1px; }
.index_more{}

.index_part1_ul1{}
.index_part1_ul1 li{ margin-top:20px; }
.index_part1_ul1 li a{ display:flex; justify-content: space-between; align-items: center; }

.index_part1_ul1_date{ width:70px; text-align:center; line-height:35px; }
.index_part1_ul1_date div{  }
.index_part1_ul1_dri{ background:#2c923f; color:#fff; font-size:18px; font-size:1.8rem;}
.index_part1_ul1_dyn{ background:#efefef; color:#333; }
.index_part1_ul1_right{ width:calc(100% - 85px); line-height:30px; }
.index_part1_ul1_rtitle{}
.index_part1_ul1_rwz{ font-size:14px; fon-size:1.4rem; color:#666; }
.index_part1_ul1 li a:hover .index_part1_ul1_rtitle{ color:#2c923f; }

.ipart1234{ width:23%; }

.ipart1{}

.ipart2{}

.ipart3{}

.ipart4{}


.ipart5{}
.ipart5 ul{ display:flex; flex-wrap: nowrap; justify-content: space-between; margin-top:20px;}
.ipart5 li{ width:31%;  }
.ipart5 li a{ display:block; width:100%; }
.ipart5_pic{ overflow:hidden; }
.ipart5_pic img{ display:block; width:100%; }
.ipart5_div{ display:flex; justify-content: space-between; line-height:35px; }
.ipart5_title{ width:calc(100% - 85px); }
.ipart5_date{ font-size:14px; font-size:1.4rem; color:#666; }
.ipart5 li a:hover .ipart5_title{ color:#2c923f;}

.ipart6{ padding:25px 0px 30px; }
.ipart6 img{ display:block; width:100%; }

.ipart7{}
.ipart7_links{ margin-top:15px; }
.ipart7_links a{ float:left; margin-right:20px; line-height:30px; }

.footer{ margin-top:30px; background:#666; padding:15px 0px; }
.footer_logo{ margin:0 auto; width:100%; max-width:500px; }
.footer_logo a,.footer_logo img{ display:block; width:100%; }
.footer_logo a:hover img{ transform: scale(1, 1)}
.banquan{ color:#fff; text-align:center;  margin-top:15px;}
.banquan div,.banquan a,.banquan span,.banquan p{ color:#fff; }




.brow{ text-align:right; line-height:26px; padding-top:18px;}
.brow a{ display:inline-block; }
.brow span{ display:inline-block; marrgin:0px 7px; }

.left{ float:left; width:261px;}
.left_title{ background:#2c923f; font-size:18px; font-size:1.8rem; color:#fff; line-height:36px; padding:7px 0px; padding-left:17px;}

.left_nav{   margin-top:15px;   border:solid 1px #2c923f; }

.lNav{ cursor:pointer; }
.lNav {  line-height:26px; padding:8px 0px;  padding-left:19px; background:#2c923f; margin-bottom:1px;  }
.lNav a{ color:#fff; font-size:16px; font-size:1.6rem;  }
.lNav:hover{color:#ccc; }
.lNav:hover a{color:#fff;}

.currentDt1{ color:#ccc; }
.currentDt1 a{ color:#ccc; }
.navContent1{ display: none; padding-bottom:10px;  padding-top:7px;  }
.navcontent1 li{ position:relative}
.navContent1 li a{ display:block; padding-left:25px; font-size:14px; font-size:1.4rem; line-height:30px;   color:#666666;  } 
.navContent1 li:hover>a{  color:#2c923f; }
.navContent1_xz{ color:#2c923f !important; }






.right{ float:right;  width:calc(100% - 341px); }
.right_title{ font-size:24px; font-size:2.4rem;  line-height:49px; }

.list1{ margin-top:10px;}
.list1_kuang{}
.list1_kuang ul{ padding-bottom:15px; }
.list1_kuang li{ padding:12px 0px 21px 0px; border-bottom:solid 1px #e2e2e2; display:flex; justify-content: space-between; align-items: center; }
.list1_kdate{ line-height:26px; text-align:center;  width:83px; border:solid 3px #2c923f; padding:4px 0px; }
.list1_kdate span{ display:block;color:#2c923f; }
.list1_kry{ font-size:18px; font-size:1.8rem;  }
.list1_kyear{ font-size:14px; font-size:1.4rem; }

.list1_kright{   width:calc(100% - 124px); }
.list1_krtitle{ line-height:30px;  }
.list1_krtitle a {}
.list1_krwz{ margin-top:5px; }
.list1_krwz a{ display:block;  line-height:20px; color:#666;  height:40px; display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 2;  overflow: hidden; font-size:14px; font-size:1.4rem; }
.list1_krwz a:hover{ color:#2c923f ; }


.listpic{}
.listpic ul{ display:flex; flex-wrap: wrap;  justify-content: flex-start; padding-bottom:15px; }
.listpic li{  width:31%; margin-right:3.5%;  transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; margin-bottom:15px; margin-top:17px;  }
.listpic li:hover{ box-shadow: 0px 0px 10px rgb(192,198,198,0.5);  transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s;}
.listpic li:nth-child(3n){ margin-right:0px;}


.listpic_likuang{ border:solid 1px #cdc8cc;  }
.listpic_lipic{ overflow:hidden; }

.listpic_lidiv{ padding:10px; background:#fff; }
.listpic_lititle{ display:block;  line-height:26px;  display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 2;  overflow: hidden;  height:52px;} 
.listpic li:hover .listpic_lititle{}

.con{ padding-top:15px; }
.con_title{ font-size:18px; font-size:1.8rem;  line-height:30px; text-align:center; margin-bottom:10px; }
.con_date{ color:#666666; text-align:center; line-height:26px; padding-bottom:21px; border-bottom:solid 1px #cccccc; }
.con_wz{ margin-top:20px;}

.dym{ padding-top:15px; }
.dym_title{ font-size:18px; font-size:1.8rem;  line-height:30px; text-align:center; padding-bottom:15px;  border-bottom:solid 1px #cccccc;}
.dym_wz{ margin-top:20px;}


.piclist{}
.piclist ul{ display:flex; flex-wrap: wrap;  justify-content: flex-start;  }
.piclist li{  width:31%; margin-right:3.5%;  transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; margin-bottom:15px; margin-top:17px;  }
.piclist li:hover{ box-shadow: 0px 0px 10px rgb(192,198,198,0.5);  transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; overflow:hidden; }
.piclist li:nth-child(3n){ margin-right:0px;}
.piclist li a,.piclist li img{ display:block; width:100%; }




.szdw{}
.szdw ul{ display:flex; flex-wrap: wrap;  justify-content: flex-start; padding-bottom:15px;  }
.szdw li{  width:18%; margin-right:2.5%;  transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; margin-bottom:15px; margin-top:17px;  }
.szdw li:hover{ box-shadow: 0px 0px 10px rgb(192,198,198,0.5);  transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s;}
.szdw li:nth-child(5n){ margin-right:0px;}


.szdw_likuang{ border:solid 1px #cdc8cc;  }
.szdw_lipic{ overflow:hidden; }

.szdw_lidiv{ padding:10px; background:#fff; }
.szdw_lidiv a{ display:block;  line-height:26px; text-align:center;  } 
.szdw li:hover .szdw_lidiv a{}




@media screen and (max-width:1399px) {
.nav>li{ margin:0px 20px;}		
}

@media screen and (max-width:1299px) {
.nav>li{ margin:0px 15px;}		
.nav>li>a{ font-size:16px; font-size:1.6rem; }
.ipart1234{ width:47.5%; margin-top:25px; }
.index_part1{ padding-top:5px; }
.right{ width:calc(100% - 300px); }
}
@media screen and (max-width:1219px) {

}
@media screen and (max-width:1159px) {


}
@media screen and (max-width:1119px) {
.nav>li{ margin:0px 13px;}	
.nav>li>a{ font-size:14px; font-size:1.4rem; }	

}


@media screen and (max-width:999px) {
.header{ padding-top:10px; padding-bottom:10px; }
.xnav{ display:block; float:right; }	
.nav_kuang{ display:none; }
.phone_nav { position: fixed; width: 35px; height: 24px; background: #2c923f; right: 2.5%; top: 10px; cursor: pointer; border-radius: 5px; z-index: 999999999 }
.phone_nav span { display: block; width: 20px; height: 2px; background: #ffffff; position: absolute; left: 50%; margin-left: -10px; top: 50%; transition: 0.8s; z-index: 99999991 }
.phone_nav .nav1 { margin-top: -1px; }
.phone_nav .nav2 { margin-top: -8px; }
.phone_nav .nav3 { margin-top: 6px; }
.phone_nav:hover .nav1 { width: 25px; }
.navh .nav1 { transform: rotate(45deg) }
.navh .nav2 { transform: rotate(-45deg); width: 10px; margin-left: -1px; margin-top: -5px; }
.navh .nav3 { transform: rotate(-45deg); width: 9px; margin-top: 3px; margin-left: -8px; }
.navh:hover .nav2 { margin-top: -8px; margin-left: 7px; }
.navh:hover .nav3 { margin-top: 5px; margin-left: -12px; }
.smdaohang { position: fixed; width: 100%; height: 0px; overflow: auto; top: 0px; right: 0px; background: #2c923f; z-index: 9999999; transition: 0.8s; text-align: center; }
.smdaohangh { right: 0px; top: 0px; height: 100%; }
.topnav { margin: auto; margin-top: 30px; padding: 20px; }
ul.topnav li { text-align: left; position: relative; }
ul.topnav li a { padding: 15px 5px; padding-left: 0px; color: #fff; display: block; font-size: 16px; font-size: 1.6rem; line-height: 24px; padding-right: 50px; border-bottom: 1px dashed #fff; font-family: Lato-Regular, Arial, Helvetica, sans-serif; }
ul.topnav ul { display: none; }
ul.topnav ul li { clear: both; }
ul.topnav ul li a { padding: 10px 5px; padding-left: 20px; font-size: 14px; font-size: 1.4rem; font-weight: normal; outline: 0; border: none; }
ul.topnav ul li a:hover { }
ul.topnav ul ul li a { padding-left: 40px; font-size: 12px; font-size: 1.2rem; }
ul.topnav ul ul { border-top: 1px dashed rgba(255,255,255,0.5); border-bottom: 1px dashed rgba(255,255,255,0.5); }
ul.topnav ul ul ul li a { padding-left: 60px; }
ul.topnav span { display: block; position: absolute; right: 0px; top: 15px; width: 20px; height: 20px; background: #fff; background: rgba(255,255,255,0.6); cursor: pointer; border-radius: 50%; transition: 0.5s; }
ul.topnav span:before { content: ""; width: 6px; height: 2px; background: #333; position: absolute; left: 50%; margin-left: -3px; top: 50%; margin-top: 0px; transform: rotate(45deg); transform-origin: right center }
ul.topnav span:after { content: ""; width: 6px; height: 2px; background: #333; position: absolute; left: 50%; margin-left: -3px; top: 50%; margin-top: -1px; transform: rotate(-45deg); transform-origin: right center; transition: 0.5s; }
ul.topnav span.yizi { transform: rotate(90deg) }
.smdaohang form { margin-top: 10px; margin-bottom: 15px; width: 220px; height: 36px; border: 1px solid #fff; position: relative; background: #fff; }
.smdaohang form .iptc { -moz-box-sizing: border-box; box-sizing: border-box; padding-left: 15px; background-color: #fff; width: 80%; height: 34px; line-height: 34px; display: block; float: left; border-radius: 10px; }
.smdaohang form .ipsc { width: 20%; height: 34px; line-height: 34px; display: block; float: right; background: transparent; position: relative; z-index: 99; }
.smdaohang form i { position: absolute; right: 10px; top: 6px; }
.left,.right{ width:100%; }
.left{ margin-top:35px; }

}
@media screen and (max-width:899px) {
.listpic li,.piclist li{ width:48%; maring-right:4%; }
.listpic li:nth-child(3n),.piclist li:nth-child(3n){ margin-right:4%; }
.listpic li:nth-child(2n),.piclist li:nth-child(2n){ margin-right:0px; }

}
@media screen and (max-width:799px) {
.logo{ width:calc(100% - 250px); }


.szdw li{ width:30%; margin-right:0px; }
.szdw ul{ justify-content: space-around;}

}
@media screen and (max-width:659px) {
.ipart1234{ width:100%; }	
.ipart5 ul{ flex-wrap: wrap; }
.ipart5 li{ width:100%; }



}
@media screen and (max-width:639px) {
.logo{ float:none; width:95%; max-width:500px; margin:0 auto;  margin-top:10px;}
.right{ float:none;   }
.header_right{padding-top:0px;  }
.sousuo{ margin-top:10px; } 
.header_rlinks{  }
.listpic li,.piclist li{ width:100%; margin:10px auto 15px!important;  }

}
@media screen and (max-width:439px) {
.top{ display:none; }
.header{ padding-top:0px; border-top:solid 2px #2c923f; }
.header_rlinks{ margin-right:40px; }
}
@media screen and (max-width:399px) {

}
@media screen and (max-width:379px) {

}